Verify data is transmitting correctly for AND operator relaxation test on 2015-10-14
Closed, ResolvedPublic4 Story Points

Deskana created this task.Oct 6 2015, 5:06 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added subscribers: Aklapper, Deskana.
Deskana renamed this task from Verify data is transmitting correctly for AND operator relaxation test on or after 2015-10-?? to Verify data is transmitting correctly for AND operator relaxation test on 2015-10-14.Oct 8 2015, 4:38 PM
Deskana set Security to None.
Ironholds claimed this task.
Ironholds edited a custom field.Oct 16 2015, 2:05 PM

So it looks like with each group we're managing pretty good sampling - we've got a good set of user agents, sampling isn't too off between wikis (I looked particularly at Commons, since Mikhail noted a bug there previously) and the actual fields we need are coming through nicely.

One thing that would be good is for @EBernhardson to explicitly note down the format for the event_subTest field, and what each permutation means - it's not part of this but it'll make analysing the data a lot easier for whoever gets that task.

Deskana closed this task as Resolved.Nov 20 2015, 5:25 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.